@charset "utf-8";
/* CSS Document */
*{
	padding: 0;
	margin: 0;
	border: 0;
}

body{

	font-family:"微软雅黑";
	font-size:14px;
	color:#595c5b;
}

ul li{
	list-style:none;
}

a{
	text-decoration: none;
}

.clearfix:after{
  content: ""; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;  
}

.clearfix{
	zoom:1;
}

/*头部*/

.container{
	max-width:1200px;
	 margin:0 auto;
}
.topbar{
	height:30px;
	 background:#3f4040;
}
.english{
	 float:right;
	 width:71px;
	 height:24px;
	 line-height:24px;
	 margin-top:3px;
	 font-size:14px;
	 font-family:"微软雅黑";
	 background:#7d7d7d;
	 color:#fff;
	 text-align:center;
	  border-radius:15px;
	      
}

.english1{
	 display:none;
}

.logo{
	padding:18px 0;
}

.logo .container{
	position:relative;
}

.navbar-toggle {
	 display:none;
    position: relative;
    float: right;
    /*padding: 9px 10px;*/
    margin-top: 25px;
  /*  margin-right: 15px;*/
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggle .icon-bar {
    height: 4px;
    width: 30px;
	display: block;
	border-radius: 1px;
    background-color: #048fbd;
}

.navbar-toggle .icon-bar + .icon-bar{
	margin-top: 4px;
}

.search{
	position:absolute;
	right:0;
	top:0px;
}

.search1{
	
	 width:220px;
	 background:#e8f8fd;
	 padding:7px 0;
	 margin:20px 0;
	 border:1px solid #048fbd;
	 border-radius:20px;
	
}
#search_kang{
	margin-left:10px;
	 height:25px;
	 line-height:25px;
	 outline:none;
	 vertical-align:middle;
	  color:#939696;
	   background:#e8f8fd;
}
#search_image{
	outline:none;
	vertical-align:middle;
	 
}


/*导航*/
.nav{
	 background:#048fbd;
	  height:50px;
	  line-height:50px;
	  
}

.nav ul li{
	 float:left;
	  width:12%;
	   height:50px;
	   text-align:center;
	  /* position:relative;*/
}
.nav ul li:hover a{
	color:#f2fb06;
}

.nav ul li:first-child{
	 width:4%;
	  text-align:left;
}
.nav ul li.activer a{
	 color:#f2fb06;
}

.nav ul li a{
	 color:#fff;
	   font-family:"微软雅黑";
	   font-size:16px;
}

.nav ul li .nav_item{
	 display:none;
	 position:relative;
	 background:#048fbd;
	 /*top:50px;
	  left:-8%;*/
	  width:116%;
	  min-width:111px;
}

.nav ul li:hover .nav_item{
	display:block;
	z-index:999;
	-webkit-animation: nav 0.2s ease;
    -moz-animation: nav 0.2s ease;
    -ms-animation: nav 0.2s ease;
    -o-animation: nav 0.2s ease;
    animation: nav 0.2s ease;
}

.nav ul li .nav_item li{
	float:none;
	 width:95%;
	 padding-left:5%;
	  height:32px;
	  line-height:32px;
	  text-align:left;
	  overflow:hidden;
}

.nav ul li .nav_item li a{
	 font-size:14px;
	  color:#fff;
          width: 100%;
        display: block;
}

.nav ul li .nav_item li:hover{
	background:#036e91;
	
}
/**********导航动画**********/
@-webkit-keyframes nav{
	0%{-webkit-transform:translate(0,20px);-moz-transform:translate(0,20px);-ms-transform:translate(0,20px);-o-transform:translate(0,20px);transform:translate(0,20px);}
	100%{-webkit-transform:translate(0,0px);-moz-transform:translate(0,0px);-ms-transform:translate(0,0px);-o-transform:translate(0,0px);transform:translate(0,0px);}
}
@-moz-keyframes nav{
	0%{-webkit-transform:translate(0,20px);-moz-transform:translate(0,20px);-ms-transform:translate(0,20px);-o-transform:translate(0,20px);transform:translate(0,20px);}
	100%{-webkit-transform:translate(0,0px);-moz-transform:translate(0,0px);-ms-transform:translate(0,0px);-o-transform:translate(0,0px);transform:translate(0,0px);}
}
@-0-keyframes nav{
	0%{-webkit-transform:translate(0,20px);-moz-transform:translate(0,20px);-ms-transform:translate(0,20px);-o-transform:translate(0,20px);transform:translate(0,20px);}
	100%{-webkit-transform:translate(0,0px);-moz-transform:translate(0,0px);-ms-transform:translate(0,0px);-o-transform:translate(0,0px);transform:translate(0,0px);}
}
@keyframes nav{
	0%{-webkit-transform:translate(0,20px);-moz-transform:translate(0,20px);-ms-transform:translate(0,20px);-o-transform:translate(0,20px);transform:translate(0,20px);}
	100%{-webkit-transform:translate(0,0px);-moz-transform:translate(0,0px);-ms-transform:translate(0,0px);-o-transform:translate(0,0px);transform:translate(0,0px);}
}

/*banner相关设置*/
#full-width-slider {
	width: 100%;
	color: #000;
	box-shadow: 0 3px 3px #ccc;
}

#full-width-slider .rsOverflow{
	/*position:absolute;*/
}




.coloredBlock {
	padding: 12px;
	background: rgba(255,0,0,0.6);
	background:#ff0000;
	filter: alpha(opacity=60);/*IE*/
	color: #FFF;
	width: 200px;
	left: 20%;
	top: 5%;
}

.fullWidth {
	/*min-width:1200px;*/
	margin: 0 auto;
	
}
.rsMinW .rsBullets {
	position: absolute;
	bottom: 10px;
	right: 48%;
	z-index: 35;
	padding-top: 4px;
	height: auto;
	text-align: center;
	line-height: 6px;
	overflow: hidden;
}
.rsMinW .rsBullet {
	width: 10px;
	height: 10px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	box-sizing:content-box;
	padding: 6px 5px 6px 4px;
}
.rsMinW .rsBullet span {
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #fff;
	background: rgba(255,255,255,1);
}
.rsMinW .rsBullet.rsNavSelected span {
	background: #04b8f3;
}

/*首页内容部分*/

.main-content{
	padding-top:35px;
	padding-bottom:31px;
}

.new_picture {
    float: left;
    width: 33.3333%;
    height: 266.7px;
}

.new_picture .fullWidth{
	margin-right:20px;
	 border-radius:3px;
	  height:266.7px;
	  overflow:hidden;
}

#full-width-slider1 {
    width: 100%;
	height:266.7px;
}

#full-width-slider1 .rsGCaption {
    position: absolute;
    bottom: 0px;
    left:0;
    height: 32px;
    line-height:32px;
    color:#fff;
    font-size:14px;
	padding-left:14px;
	width:70%;
    text-align:left;
   /* background:rgba(45, 43, 43, 0.7);*/
   overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    z-index:999;
}

.new_picture .rsMinW .rsBullets{
	right: 0px;
	bottom:0px;
	width: 100%;
	height: 32px;
       padding-top:0;
       text-align:right;
	padding-right:15px;
	background:rgba(45, 43, 43, 0.7);
       z-index:998;
}

.new_picture .rsMinW .rsBullet{
	
    padding: 10px 5px 6px 4px;
}




.article-list{
	float:left;
	width:33.3333%;
       height:267px;
}

.list1{
	margin-top:30px;
}

.list-content1{
	margin:0 10px;
}


.list-content2{
	margin-left:20px;
}

.list-content3{
	margin-right:20px;
}



.article-list-title{
	padding-bottom:10px;
	border-bottom:1px solid #d2d2d2;
	 font-size:18px;
	 margin-bottom:10px;
}
.article-list-title .title{
	 float:left;
}

.article-list-title .title a{
	color:#343635;
	 font-size:18px;
	  font-weight:normal;
}

.article-list-title .more{
	 float:right;
	
}

.article-list-title .more a{
	 color:#afacac;
	  font-family:"微软雅黑";
	  font-size:14px;
}

.article-list .article-list-content li{
	    padding: 10px 0;
    line-height: 16px;
    border-bottom: dashed 1px #dddddd;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/*新添加的样式*/
 .backg{
      background-color: #f5f5f5;
     padding: 20px 0 35px;
}

 .list2 {
    width: 100%;
}

/*新添加的样式结束*/

.list1 .article-list-content li{
	 width:55%;
	 float:left;
	  line-height:18px;
}

.list1 .article-list-content li+li{
	 width:45%;
}

.list1 .article-list-content li+li+li{
	 width:55%;
}

.list1 .article-list-content li+li+li+li{
	 width:45%;
}

.list1 .article-list-content li+li+li+li+li{
	 width:55%;
}
.list1 .article-list-content li+li+li+li+li+li{
	 width:45%;
}


.list1 .article-list-content li+li+li+li+li+li+li{
	width:55%;
}

.list1 .article-list-content li+li+li+li+li+li+li+li{
	width:45%;
}


.article-list .article-list-content .list_time {
    padding-right: 15px;
    color: #595c5b;
}

.article-list .article-list-content a{
	 color:#595c5b;
	 
}

.article-list .article-list-content a:hover{
	 color:#048fbd;
}

.article-meeting{
	 float:left;
	margin:36px 0;
	width: 100%;
    position: relative;
}
.article-meeting-title{
	float: left;
	 border-bottom:none; 
	 margin-bottom: 0px; 
	 padding-bottom: 0px;
}
.article-meeting-title .title a{
    float: left;
    padding: 20px 15px;
    border-radius: 5px;
    width: 20px;
    background: #048fbd;
	 font-size: 18px;
	 font-weight:normal;
	 color:#ffffff;
	 letter-spacing:0px;
	 line-height:1.4;
	  text-align:center;
   
}
.article-meeting-title .more{
	 display:none;
}

.article-meeting .meeting-container{
	 margin-left:50px;
}

.meeting-container li{
	float: left;
    margin-left: 1.86289121%;
    border-radius: 5px;
    width: 23.099851%;
}

.meeting-item-con{
	padding: 18px 11px 24px;
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    height: 96px;
    background: #e8f8fd;
}

.meeting-item-con p{
	 font-size:14px;
	 color:#464848;
	 line-height:1.7;
	  height:69px;
	 display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}

.meeting-item-con .meeting-title {
    padding-bottom: 16px;
	 display:block;
	 height:15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1em;
    font-weight: normal;
	letter-spacing:normal;
}

.meeting-item-con .meeting-title a{
	 font-size:16px;
	 color:#048fbd;
	  
}
.meetinggo{
    position: absolute;
    top: 61px;
    right: -30px;
}

.article-teacher{
	width:66.6666%;
	float:left;
}

.article-teacher .article-teacher-content li{
	  width:16%;
	   float:left;
	   margin-left:5%;
}
.article-teacher .article-teacher-content li:first-child {
	  margin-left:0;
}

.article-teacher .article-teacher-content li .teacher_img{
	 display:block;
	height:154px;
	 overflow:hidden;
	 margin-top:10px;
	 padding:0;
}

.article-teacher .article-teacher-content li a{
	 display:block;
	 text-align:center;
	 color:#595c5b;
	 font-size:16px;
	 padding-top:8px;
}
.article-teacher .article-teacher-content li a:hover{
	 color:#048fbd;
}

.article-teacher .article-teacher-content li a img{
	 width:100%;
}


/*列表*/
.list{
	padding:20px 0;
}

.location{
	height:40px;
	line-height:40px;
	 font-size:14px;
	 color:#595c5b;
	 background:url(../images/position.png) no-repeat center left;
	border-bottom:1px solid #e5e5e5;
	padding-left:25px;
	 margin-top:10px;
}
.location a{
	color:#595c5b; 
}
.location a.on{
	 color:#048fbd;
}

.list_title{
	 font-size:18px;
	 color:#595c5b;
	 font-weight:normal;
	 margin:25px 0;
}

.list_title span{
	font-size: 14px;
}

.list_content ul {
	 min-height:300px;
}

.list_content ul li{
	border-bottom: dashed 1px #dddddd;
	
}

.list_content ul li:hover{
	background:#f5f5f5;
}

.list_content ul li a{
	background:url(../images/dian.png) no-repeat center left;
	padding-left:13px;
	 display:block;
	 height:37px;
	 line-height:37px;
	  font-size:14px;
	  color:#595c5b;
}

.list_content ul li a:hover{
	background:url(../images/houer_dian.png) no-repeat center left;
	color:#048fbd;
	 
	
}

.list_content ul li a p{
	 float:left;
	 width:70%;
	 overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	 
	 
}


.list_content ul li a  span{
	float:left;
	 text-align:right;
	 width:30%;
	 overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.article_content {
	padding-top:15px;
}

.article h1{
	 text-align:center;
	font-size:16px;
	color:#595c5b;
	 font-family:"微软雅黑";
	  line-height:1.5;
}

.article h2{
	 text-align:center;
	font-size:20px;
	color:#595c5b;
	 font-family:"微软雅黑";
	  line-height:1.5;
	  margin:10px 0;
}

.article h3 {
    font-size: 16px;
    color: #393939;
    line-height: 1.5;
    text-align: center;
}

.article h4{
	margin:18px 0;
	 text-align:center;
	 background:#f5f5f5;
	  /*height:35px;*/
	   line-height:35px;
}

.content{
	color:#595c5b;
	 font-size:14px;
	 line-height:1.5;
         min-height:250px;
         margin-bottom: 50px;
       
}

.content p{
	margin:10px 0;	
}

.content p img{
	 max-width:100%;
}

.list_left{
	 width:200px;
	 float:left;
	 margin-top:26px;
	
}

.list_left h3{
	 height:50px;
	 text-align:center;
	 line-height:48px;
	 color:#3f3e3e;
	 font-size:18px;
	 font-weight:normal;
	 background:url(../images/shubak.jpg) no-repeat;
	 	
}

.list_left ul li{
	height:48px;
	line-height:48px;
	border-bottom:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	padding-left: 30px;
       text-align: left;
}

.list_left ul li a{
	 font-size:16px;
	 color:#595c5b;
}

.list_left ul li.selecd a{
	color:#048fbd;
}

.list_right{
	 margin-left:240px;
	 margin-top:6px;
}

.article_right{
	 margin-left:240px;
	 margin-top:26px;
	 padding-bottom:60px;
          min-height:295px;

}

.list-teacher{
	margin-left:-4%;
}

.list-teacher li {
    width: 21%;
    float: left;
    margin-left: 4%;
}

.list-teacher1 li{
	width: 50%;
	 float: left;
	/*margin-left: 3.5%;*/
       margin-bottom: 10px;
}

.list-teacher1 li .more{
	 display: block;
	text-align: right;
	padding-bottom: 5px;
	margin-right: 20px;
	border-bottom: 1px solid #cdcdcd;
	color: #595c5b;
}

.list-teacher1 li p{
	line-height: 30px;
	padding-left: 10px;
	border-left: 1px solid #cdcdcd;
}

.list-teacher1 li p+p{
   height: 180px;
}

/*.list-teacher li:first-child {
    margin-left: 0;
}
*/
.list-teacher li a {
    display: block;
    text-align: center;
    color: #595c5b;
    font-size: 16px;
    padding-top: 8px;
}

.list-teacher li .teacher_img {
    display: block;
    height: 240px;
    overflow: hidden;
    margin-top: 10px;
    padding: 0;
}




.list-teacher li a img {
    width: 100%;
   min-height:100%;
}



/*尾部*/
.footer {
    border-top: 1px solid #dedede;
	padding:37px 0 60px;
   /* height: 160px;*/
    background-color: #048fbd;
}

.footer h1{
	 font-size:18px;
	 color:#f2fb06;
	  font-weight:normal;
	  margin-bottom:9px;
}

.footer_link{
	 float:left;
	 width:46%;
	  height:145px;
	 overflow:hidden;
	 position:relative;
	 margin-right:10%;
}

.footer_linka{
      position: relative;
    min-height: 120px;
    width: 100%;
    /* float: left; */
    overflow: hidden;
}

.footer_link ul{
	position:absolute;
	left:-13px;
	/*margin-left:-130px;*/
	white-space:nowrap;
        margin-top: 10px;
}

.footer_linka ul{
    position: absolute;
    left: -13px;
}

.footer_link ul li{
	float:left;
	line-height:15px;
	border-left:1px solid #ffffff;
	margin-bottom:15px;
}

.footer_linka ul li{

   float: left;
    line-height: 15px;
    border-left: 1px solid #ffffff;
    margin-bottom: 15px;
}
.footer_link ul li a{
	 color:#ffffff;
	  font-size:14px;
	  padding:0 13px;
	  
}

.footer_linka ul li a{
   color: #ffffff;
    font-size: 14px;
    padding: 0 13px;
}

.footer_copyright{
	 float:left;
	 width:20%;
}

.footer_copyright p{
	color:#ffffff;
	  font-size:14px;
	   line-height:2;
}

.footer_website{
	 width:10%;
         height: 145px;
	 float:left;
	  text-align:right;
	  margin-left:14%;
	  
}


.footer_website p{
	padding-right:29px;
	 color:#ffffff;
	 margin-top:5px;
	  text-align:right;
	 
}

/*分页栏*/
.pagebar{
	 background:#fff;
	/* height:30px;*/
       padding: 50px 0;
      line-height: 40px;
}

.p_first_d,.p_last_d{
    display:none;
}

.p_first,.p_last{
	display:none;
}


.p_prev_d,.p_prev {
    font-size: 12px;
    color: #808080;
    background: url(../images/Previous.png) no-repeat 5px  center;
    padding-left: 17px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:9px;
    width:60px;
    border: 1px solid #d9d9d8;
    margin: 0px 4px;
}

.p_prev a{
      font-size: 12px;
    color: #808080;
}

.p_no {
    padding: 4px 12px;
    border: 1px solid #d9d9d8;
    margin: 0px 4px;
   color: #595c5b;
}

.p_no a { 
    font-size: 12px;
    color: #808080;
}

.p_no_d {
   background: #048fbd;
   color: #fff;
   padding: 4px 12px;
    border: 1px solid #d9d9d8;
    margin: 0px 4px;
}

.p_next,.p_next_d {
    font-size: 12px;
    color: #808080;
    background: url(../images/next.png) no-repeat  50px center;
    padding-right: 17px;
    padding-left: 9px;
    padding-top:5px;
    padding-bottom:5px;
    width:65px;
    margin-left:4px;
    border: 1px solid #d9d9d8;
}

.p_next a {
      font-size: 12px;
    color: #808080;
}



.ie7 {
	 width:100%
}
.ie7 body{
	 width:100%;
	 overflow:hidden;
}

.ie7 #full-width-slider1 {
    height: 267px !important;
}

.ie8 #full-width-slider1{
	   height: 267px !important;
}

.ie7 .new_picture .rsContent img ,.ie8 .new_picture .rsContent img{
	min-height:100% !important;
}


.ie7 .article-list{
	 width:32.5%;
}

.ie7 .meeting-container LI{
	 width:22%;
}

.ie7 .article-teacher .article-teacher-content LI{
	 width:15.5%;
} 

.ie7 .list1 .article-list-content LI + LI{
	width:44.5%;
}

.ie7 .list1 .article-list-content LI + LI+li{
	width:55%;
}

.ie7 .list1 .article-list-content LI + LI + LI + LI{
	 width:44.5%;
}

.ie7 .list1 .article-list-content LI + LI + LI + LI+li{
	 width:55%;
}

.ie7 .list1 .article-list-content LI + LI + LI + LI+li+li{
	 width:44.5%;
}

.ie7 .list1 .article-list-content LI + LI + LI + LI+li+li+li{
	 width:100%;
}


.ie7 .footer_link ,.ie8 .footer_link{
	 width:100%;
}

.ie7 .footer_copyright ,.ie8 ..footer_copyright{
	 width:100%;
	  text-align:center;
	  margin-bottom:10px;
}

.ie7  .footer_website ,.ie8 .footer_website{
	width:100%;
	margin-left:0;
	 text-align:center;
	 
}

.ie7 .footer_website P .ie7 .footer_website P{
	 text-align:center;
}